<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <title>LAB2</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <header>
      <img src="logo.jpg"  alt="logo">
      <div>TEST</div>
    </header>
        <nav title="Меню:">
          <hr>
          <ul>
            <li>Меню:</li>
            <li><a href="#main">Начало страницы</a></li>
            <li><a href="#form">Форма</a></li>
            <li><a href="#table">Таблица</a></li>
          </ul>
          <hr>
        </nav>
  <div id="AAA"> Нумерованный список гиперссылок:</div>
   <ol id="main">
     <li> <a href="http://example.com/" target="_blank">HTTP Example</a> </li>
     <li><a href="https://example.com/" target="_blank">HTTPS Example</a></li>
     <li><a href="ftp://example.com/file">ссылка на файл на сервере FTP без авторизации</a></li>
     <li><a href="ftp://user:password@example.com/file" target="_blank"> ссылкa на файл на сервере FTP с авторизацией</a></li>
     <li><a href="https://www.google.com/#searchform" target="_blank"> ссылка на фрагмент страницы</a></li>
     <li><a href="#transition"> ссылкa на фрагмент текущей страницы</a></li>
     <li><a href="https://example.com?color=red&product=good">Ссылка с 2 параметрами url</a></li>
      <li><a title="No href">Ссылка без href</a></li>
      <li><a href="">Пустой href</a></li>
      <li><a href="http://example.com/" rel="nofollow" target="_blank"> ссылка, по которой запрещен переход поисковикам;</a></li>
      <li><a href="http://example.com/" rel="noindex" target="_blank">ссылка, запрещенная для индексации</a></li>
      <li><a href="http://example.com/">Это</a> контекстная ссылка</li>
      <li><a href="https://en.wikipedia.org/wiki/I_Wanna_Be_the_Boshy" target="_blank" title="Boshy"><img src="cover-256.png" alt="Boshy" width="30" height="30"></a></li>
      <li>
        Map-тег:
        <img  src="map.PNG" alt="Map" usemap="#map">
        <map name="map">
          <area shape="circle" coords="92,92,61" href="https://ru.wikipedia.org/wiki/Круг" alt="Circle" target="_blank">
          <area shape="rect" coords="234,34,315,155" href="https://ru.wikipedia.org/wiki/Прямоугольник" alt="Rectangle" target="_blank">
        </map>
      </li>
      <li><a href="./nonexistent.html">Относительная в текущем каталоге</a></li>
      <li><a href="/about/nonexistent.html">Относительная в каталоге about</a></li>
      <li><a href="../nonexistent.html">Относительная на уровень выше</a></li>
      <li><a href="../../nonexistent.html">Относительная на 2 уровня выше</a></li>
      <li><a href="/index.html">Сокращенная на главную</a></li>
      <li><a href="./inside.html">Сокращенная на внутреннюю</a></li>
   </ol>
     <table id="table">
    <tr>
      <th></th>
      <th>колонка 1</th>
      <th>колонка 2</th>
      <th>колонка 3</th>
    </tr>
    <tr class="nechet">
      <th>строка 1</th>
      <td>11</td>
      <td>12</td>
      <td>13</td>
    </tr>
    <tr class="chet">
      <th>строка 2</th>
      <td>21</td>
      <td>22</td>
      <td>23</td>
    </tr>
    <tr class="nechet">
      <th>строка 3</th>
      <td>31</td>
      <td colspan="2">32 объединенная с 33</td>
    </tr>
    <tr class="chet">
      <th>строка 4</th>
      <td colspan="3">41+42+43</td>
    </tr>
    <tr class="nechet">
      <th>строка 5</th>
      <td>51</td>
      <td>52</td>
      <td>53</td>
    </tr>
  </table>
  
   <form action="./done.html" method="POST">
    <h3 id="form">Форма HTML:</h3>
  <label>
    Имя
    <input name="name1" value="default">
  </label><br /><br />
  <label>
    e-mail
    <input name="e-mail" value="test@example.com" type="email">
  </label><br /><br />
  <label>
    Дата рождения
    <input name="Birthday" value="2020-09-12" type="date">
  </label>><br /><br />
  
  <label>
    Пол:<br />
    <input type="radio" checked="checked" name="radio1" 
    value="М">Мужской</label>
  <label><input type="radio" name="radio1" value="Ж">
    Женский
  </label><br /><br />
  <label>
    Количество конечностей:<br />
    <input type="radio" name="radio2" value="3" checked="checked">
    3
  </label>
  <label>
    <input type="radio" name="radio2" value="4">
    4
  </label>
  <label>
    <input type="radio" name="radio2" value="5">
    5
  </label><br /><br />
  <label>
  Сверхспобности:<br />
  <select name="field-name-4[]" multiple="multiple">
    <option value="Бессмертие">Бессмертие</option>
    <option value="-стены">Прохождение сквозь стены</option>
    <option value="полет">Левитация</option>

  </select>
  </label><br /><br />
  <label>
    Биография:<br />
    <textarea name="biograph">Некоторый текст</textarea>
  </label><br /><br />
  <label><input type="checkbox" name="check1">С правилами ознакомлен
  </label><br /><br />
  <input type="submit" value="Отправить" />
  </form>
  <footer>
    <hr id="transition">Переход
  </footer>
 </body>
</html>

